h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	margin:0px;
	padding:0px;
}

h2.tut{
	color:white;
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:15px;
	padding:8px 0 0 53px;
	text-transform:uppercase;
	
	text-shadow:2px 2px 6px #000000;
}

#twitter-ticker{
	width:169px;
	height:287px;
	background:url(img/slickbg.png) no-repeat #99D3AF;
	color:#000000;
	display:none;
	
	-moz-border-radius:10px 10px 6px 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius:6px;

	text-align:left;
}

#tweet-container{
	height:230px;
	width:auto;
	overflow:hidden;
}

#twitIcon{
	position:absolute;
	top:-10px;
	left:5px;
	width:34px;
	height:45px;
}

#top-bar{
	height:35px;
	background:url(img/top_bar.png) repeat-x;
	border-bottom:0px solid white;
	position:relative;
	margin-bottom:6px;
	
	-moz-border-radius:6px 6px 0 0;
}

.tweet{
	padding:3px;
	margin:0 7px 6px;
	
	border:0px solid #F0F0F0;
	background:url(img/transparent.png);
	
	width:auto;
	overflow:hidden;
}

.tweet .avatar,
.tweet .user,
.tweet .time{
	float:left;
}

.tweet .time{
	text-transform:uppercase;
	font-size:10px;
	color:#808080;
	white-space:nowrap;
}


.tweet .avatar img{
	width:26x;
	height:26px;
	border:2px solid #eeeeee;
	margin:0 5px 5px 0;
}

.tweet .txt{
	clear:both;
}

.tweet .user{
	font-weight:bold;
}

a, a:visited.twitter {
	color:#187138;
	text-decoration:none;
	outline:none;
}

a:link.twitter, a:active.twitter {
	text-decoration: none;
	color: #187138;
}

a:hover.twitter {
	text-decoration:underline;
	color: #187138;
}

#loading{
	margin:100px 95px;
}
